program Tetris;

{$RTTI EXPLICIT METHODS([]) PROPERTIES([]) FIELDS([])}
{$WEAKLINKRTTI ON}
{$SETPEFLAGS 1}
{$WARNINGS ON}
{$WARN CONSTRUCTING_ABSTRACT ERROR}

uses
  QuadEngine,
  GameModeManager in 'GameModeManager.pas',
  Resources in 'Resources.pas',
  Main in 'Main.pas',
  GameModeGame in 'GameModeGame.pas',
  Bass;

begin
  Randomize;
  TGlobals.Initialize;
end.

